<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework-3 Kyiv Holidays</title>
    <link rel="stylesheet" href="homework3.css">
</head>
<body>
<div class="wrapper">
    <div class="container">

        <header>
            <div class="logo icon"><img src="imgs-homework3/logo@1X.png" alt=""></div>

            <p class="logo words"><span style="font-size: 29px; line-height: .75em">KYIV</span><br>HOLIDAYS</p>

            <div class="contacts">
                <a href="#">tours@kyivholidays.com</a> <br>
                +380 44 400 0880
            </div>
        </header>

        <main>
            <div class="cards leftcard">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2021@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Shopping Tours</a></div>
            </div>
            <div class="cards">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2022@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Sightseeing Tours</a></div>
            </div>
            <div class="cards">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2023@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Food Tours</a></div>
            </div>
            <div class="cards leftcard">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2024@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Bars & Nightlife</a></div>
            </div>
            <div class="cards">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2025@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Art & Architecture</a></div>
            </div>
            <div class="cards">
                <div class="img"><a href="#"><img src="./imgs-homework3/Layer%2026@1X.png" alt="no picture"></a>
                    <div class="card-details">
                        from <br>
                        $50
                        <a href="#">View Details</a></div>
                </div>
                <div class="card-names"><a href="#">Walking Tours</a></div>
            </div>

        </main>

        <footer>
            &copy; Copyright Kyiv Holidays, Inc. All rights reserved.
        </footer>

    </div>


</div>

</body>
</html>